<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Y2-HM-D9e.headerCell.title</key>
	<string>類型</string>
	<key>C4k-pd-LXv.title</key>
	<string>規則將按照從上至下的順序進行測試。</string>
	<key>FM0-Yr-l3w.headerCell.title</key>
	<string>值</string>
	<key>HYl-lL-l0q.headerCell.title</key>
	<string>使用計數</string>
	<key>Le3-Nj-2fg.title</key>
	<string>重置計數器</string>
	<key>aEc-uo-yL9.headerCell.title</key>
	<string>ID</string>
	<key>gtl-PA-Abq.headerCell.title</key>
	<string>策略</string>
	<key>i4U-GF-hSG.headerCell.title</key>
	<string>註釋</string>
	<key>oga-Hc-ByX.title</key>
	<string>規則</string>
</dict>
</plist>
